Subject: [Speechsc] draft-27 changes

From: Dan Burnett <[email-masked]>
Date: Tue, 15 Nov 2011 03:41:09 -0500

This draft addresses a small number of last-minute Area Director concerns.  The first two changes were substantial enough to warrant a new LCWD.

- Removed Set-Cookie2 and the associated reference to RFC 2965.  The rationale is that RFC 6265 has obsoleted that RFC because no one actually uses Set-Cookie2 today.
- Replaced reference to RFC 2109 with reference to RFC 6265 and updated Set-Cookie syntax and description accordingly.  The rationale is that the new syntax and semantics in RFC 6265 better represent current usage of Set-Cookie.
- In the vendor-specific parameters registry request (section 13.1.6), replaced "a reference to an RFC
   defining it" with "a contact person and includes an optional reference to the definition of the parameter, preferably an RFC".  The rationale is that we want to encourage registrations, including for research or non-public work.

-- dan